{# -*- mode:django-html -*- #}
<!-- delete_seen.html -->
{% spaceless %}
<form method="post" action="">
  <div class="modal-header">
    <h3 class="modal-title">Delete Seen</h3>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
  <div class="modal-body">
    <p class="delete-text">Are you sure you want to delete seen entry with title
    <strong>
      {% if seen.watch_item.item_type is watch_item_types.SeriesEpisode %}
        {{ seen.watch_item.season.series.title }},
      {% endif %}
      {{ seen.watch_item.title }}{% if seen.watch_item.item_type is watch_item_types.SeriesEpisode %}, s{{ seen.watch_item.season.season }}e{{ seen.watch_item.episode }}{% if watch_item.sub_episode %}.{{ watch_item.sub_episode }}{% endif %}{% endif %}</strong>?</p>
  </div>
  <div class="modal-footer">
    <button type="submit" id="delete-btn" class="btn btn-danger">Delete</button>
  </div>
</form>
{% endspaceless %}
<!-- delete_seen.html (END) -->
